<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/app.iml" filepath="$PROJECT_DIR$/app.iml" group="chatappabix/app" />
      <module fileurl="file://$PROJECT_DIR$/../chatappabix.iml" filepath="$PROJECT_DIR$/../chatappabix.iml" group="chatappabix" />
      <module fileurl="file://$PROJECT_DIR$/../filepicker/filepicker.iml" filepath="$PROJECT_DIR$/../filepicker/filepicker.iml" group="chatappabix/filepicker" />
    </modules>
  </component>
</project>